メインコンテンツにスキップ
Zyxel / PRODUCT DOSSIER

Zyxel GS3700-48

Zyxel GS3700-48 スイッチ
SKU: 3136

Zyxel GS3700-48, Gözetilmiş, L2+, Gigabit Ethernet (10/100/1000)

不足しているまたは誤っている技術データを報告できます。

記録された技術パラメータとメーカーデータは検証済みです。

Zyxel GS3700-48 スイッチ

技術仕様

登録された仕様は製品タイプごとにグループ化されています。情報が欠けているからといってサポートされていないわけではありません。
接続ゲートウェイミラーリング
はい
10Gサポート
いいえ
ツリープロトコル期間
はい
銅イーサーネットケーブリング技術
イーサーネット経由の電力 Poe サポート
いいえ
IGMPを検索
はい
サービス品質 QoS サポート
はい
基本開閉 RJ 45 イーサーネット入力数
基本開閉 RJ 45 イーサーネット入力タイプ
Wi-Fi規格
IEEE 802.1ag, IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3ah, IEEE 802.3aq, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
ギガビットイーサネット銅ポートの数
48
スタティックポートセキュリティ
はい
セキュリティ
LVD, BSMI
セキュリティアルゴリズムサポート済み
802.1x RADIUS
SSH/SSLサポート
はい
ウェブベースの管理
はい
製品カラー
アキス制御サポート
はい
コンタクト層
キータイプ
接続制御リスト ACL
はい
出版フローコントロール
はい
SFPモジュールスロット数
MACアドレスフィルタリング
はい
ブランド
Zyxel
カテゴリ
ネットワーク スイッチ
製品名
GS3700-48
GTIN EAN UPC
0760559120825,
カテゴリ
ネットワーク スイッチ
ブランド
Zyxel
製品名
GS3700-48
製品シリーズ
販売された市場
US, CA
システムに追加された日付
2013-08-18
生産日
製品コード
GS3700-48
速度制限
はい
IPスプーフィング
はい
コンソール入力
RS-232
MIBサポート
RFC 1066 TCP/IP-based MIB, RFC 1213, 1157 SNMPv2c/v3 MIB, RFC 1493, RFC 1643, RFC 1757, RFC 2011, 2012, 2013 SNMPv2 MIB, RFC 2233 SMIv2 MIB, RFC 2358, RFC 2674, RFC 3621, RFC 2819, 2925, RFC 4022, RFC 4113, RFC 4292, RFC 4293
マルチキャストサポート
はい
SSH SSLサポート
はい
管理プロトコル
SNMP v1, v2c, v3
Zyxel GS3700-48 スイッチ